1 Reply Latest reply on Sep 26, 2014 2:44 PM by rob.hock

    GNU Bash Vulnerability, Is Orion affected?

    ACDII

      I Heard about this last night,

       

       

      http://blogs.cisco.com/security/vulnerability-bashes-systems/

       

       

       

      http://www.theverge.com/2014/9/25/6843669/bash-shellshock-network-worm-could-cause-internet-meltdown

       

      A real nasty one too. Since GNU is mainly a Linux shell tool, would Orion and its components be affected in any way?  Need to do a vulnerability assessment.